<?PHP
/************************************************************************/
/* NPDS V : Net Portal Dynamic System .                                 */
/* ===========================                                          */
/*                                                                      */
/* Original Copyright (c) 2001 by Francisco Burzi (fburzi@ncc.org.ve)   */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2004 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
if (!function_exists("Mysql_Connexion")) {include ("mainfile.php");}
global $pdst; $pdst="1";
   include("header.php");

   global $bargif;
   if (($bargif=="") or (!isset($bargif))) {
      $Lbargif="images/bar1.gif";
      $Mbargif="images/bar1.gif";
      $Rbargif="images/bar1.gif";
   } else {
      $Lbargif=$bargif;
      $Mbargif=$bargif;
      $Rbargif=$bargif;
   }

   $dkn = mysql_query("select type, var, count from counter order by type desc");
   while (list($type, $var, $count) = mysql_fetch_row($dkn)) {
      if (($type == "total") && ($var == "hits")) {
         $total = $count;
      } elseif ($type == "browser") {
         if ($var == "Netscape") {
            $netscape[] = $count;
            $netscape[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "MSIE") {
            $msie[] = $count;
            $msie[] =  substr(100 * $count / $total, 0, 5);
         } elseif ($var == "Konqueror") {
            $konqueror[] = $count;
            $konqueror[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "Opera") {
            $opera[] = $count;
            $opera[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "Lynx") {
            $lynx[] = $count;
            $lynx[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "WebTV") {
            $webtv[] = $count;
            $webtv[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "Bot") {
            $bot[] = $count;
            $bot[] =  substr(100 * $count / $total, 0, 5);
         } elseif(($type == "browser") && ($var == "Other")) {
            $b_other[] = $count;
            $b_other[] =  substr(100 * $count / $total, 0, 5);
         }
      } elseif($type == "os") {
         if ($var == "Windows") {
            $windows[] = $count;
            $windows[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "Mac") {
            $mac[] = $count;
            $mac[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "Linux") {
            $linux[] = $count;
            $linux[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "FreeBSD") {
            $freebsd[] = $count;
            $freebsd[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "SunOS") {
            $sunos[] = $count;
            $sunos[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "IRIX") {
            $irix[] = $count;
            $irix[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "BeOS") {
            $beos[] = $count;
            $beos[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "OS/2") {
            $os2[] = $count;
            $os2[] =  substr(100 * $count / $total, 0, 5);
         } elseif($var == "AIX") {
            $aix[] = $count;
            $aix[] =  substr(100 * $count / $total, 0, 5);
         } elseif(($type == "os") && ($var == "Other")) {
            $os_other[] = $count;
            $os_other[] =  substr(100 * $count / $total, 0, 5);
         }
      }
   }
   opentable();
   echo "<table width=\"100%\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\"><tr><td class=\"HEADER\">\n";
   echo translate("We received")." <b>".wrh($total)."</b> ".translate("views since")." $startdate";
   echo "</td></tr></table>\n";
   echo "<br />\n";

   echo "<table width=\"100%\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\"><tr><td class=\"HEADER\" colspan=\"2\">\n";
   echo translate("Browsers")."</td></tr>";
   if ($ibid=theme_image("stats/explorer.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/explorer.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;MSIE : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $msie[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $msie[1] % (".wrh($msie[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/netscape.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/netscape.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Netscape / Mozilla : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $netscape[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $netscape[1] % (".wrh($netscape[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/opera.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/opera.gif";}
     echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Opera : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $opera[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $opera[1] % (".wrh($opera[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/webtv.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/webtv.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;WebTV : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $webtv[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $webtv[1] % (".wrh($webtv[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/konqueror.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/konqueror.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Konqueror : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $konqueror[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $konqueror[1] % (".wrh($konqueror[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/lynx.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/lynx.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Lynx : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $lynx[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $lynx[1] % (".wrh($lynx[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/altavista.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/altavista.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Search Engines")." : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $bot[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $bot[1] % (".wrh($bot[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/question.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/question.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Unknown")." : </td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $b_other[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $b_other[1] % (".wrh($b_other[0]).")";
   echo "</td></tr></table>";
   echo "<br />";
   echo "<table width=\"100%\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\"><tr><td class=\"HEADER\" colspan=\"2\">\n";
   echo translate("Operating Systems")."</td></tr>";
   if ($ibid=theme_image("stats/windows.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/windows.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Windows :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $windows[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $windows[1] % (".wrh($windows[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/linux.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/linux.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Linux :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $linux[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $linux[1] % (".wrh($linux[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/mac.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/mac.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Mac/PPC :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $mac[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $mac[1] % (".wrh($mac[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/bsd.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/bsd.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;FreeBSD :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $freebsd[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $freebsd[1] % (".wrh($freebsd[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/sun.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sun.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;SunOS :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $sunos[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $sunos[1] % (".wrh($sunos[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/irix.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/irix.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;IRIX :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $irix[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $irix[1] % (".wrh($irix[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/be.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/be.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;BeOS :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $beos[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $beos[1] % (".wrh($beos[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/os2.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/os2.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;OS/2 :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $os2[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $os2[1] % (".wrh($os2[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/aix.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/aix.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;AIX :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $aix[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $aix[1] % (".wrh($aix[0]).")</td></tr>\n";
   if ($ibid=theme_image("stats/question.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/question.gif";}
      echo "<tr><td width=\"40%\"><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Unknown")." :</td><td><img src=\"$Lbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /><img src=\"$Mbargif\" height=\"14\" width=\"", $os_other[1] * 2, "\"><img src=\"$Rbargif\" height=\"14\" width=\"7\" alt=\"\" border=\"0\" /> $os_other[1] % (".wrh($os_other[0]).")";
   echo "</td></tr></table>";

   echo "<br />";
   echo "<table width=\"100%\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\"><tr><td class=\"HEADER\" colspan=\"3\">\n";
   echo translate("Theme(s)")."</td></tr>";
   echo "<tr><td nowrap=\"nowrap\">&nbsp;</b></td><td align=center>".translate("Number of users per theme")."</td><td>".translate("Status")."</td></tr>\n";

   $resultX = mysql_query("select distinct(theme) from users");
   global $Default_Theme;
   while(list($themelist)=mysql_fetch_array($resultX)) {
      if ($themelist!="") {
         if (is_dir("themes/$themelist")) {$D_exist="";} else {$D_exist="<span class=\"ROUGE\">".translate("There is no such file...")."</span>";}
         if ($themelist==$Default_Theme) {
            $result = mysql_query("select uid from users where theme='$themelist'");
            if ($result) {$themeD1 = mysql_num_rows($result);} else {$themeD1=0;}
            $result = mysql_query("select uid from users where theme=''");
            if ($result) {$themeD2 = mysql_num_rows($result);} else {$themeD2=0;}
            echo "<tr><td nowrap=\"nowrap\">&nbsp;$themelist <b>(".translate("Default").")</b></td><td align=\"center\"><b>".wrh(($themeD1+$themeD2))."</b></td><td>$D_exist</td></tr>\n";
         } else {
            $result = mysql_query("select uid from users where theme='$themelist'");
            if ($result) {$themeU = mysql_num_rows($result);} else {$themeU=0;}
            echo "<tr><td nowrap=\"nowrap\">&nbsp;$themelist :</td><td align=\"center\"><b>".wrh($themeU)."</b></td><td>$D_exist</td></tr>\n";
         }
      }
   }
   echo "</table>";
   echo "<br />";

   $result = mysql_query("select uid from users");
   if ($result) {$unum = mysql_num_rows($result);} else {$unum=0;}
   $result = mysql_query("select sid from stories");
   if ($result) {$snum = mysql_num_rows($result);} else {$snum=0;}
   $result = mysql_query("select aid from authors");
   if ($result) {$anum = mysql_num_rows($result);} else {$anum=0;}
   $result = mysql_query("select tid from comments");
   if ($result) {$cnum = mysql_num_rows($result);} else {$cnum=0;}
   $result = mysql_query("select secid from sections");
   if ($result) {$secnum = mysql_num_rows($result);} else {$secnum=0;}
   $result = mysql_query("select artid from seccont");
   if ($result) {$secanum = mysql_num_rows($result);} else {$secanum=0;}
   $result = mysql_query("select gid from queue");
   if ($result) {$subnum = mysql_num_rows($result);} else {$subnum=0;}
   $result = mysql_query("select topicid from topics");
   if ($result) {$tnum = mysql_num_rows($result);} else {$tnum=0;}
   $result = mysql_query("select lid from links_links");
   if ($result) {$links = mysql_num_rows($result);} else {$links=0;}
   $result = mysql_query("select cid from links_categories");
   if ($result) {$cat1 = mysql_num_rows($result);} else {$cat1=0;}
   $result = mysql_query("select sid from links_subcategories");
   if ($result) {$cat2 = mysql_num_rows($result);} else {$cat2=0;}
   $cat = $cat1+$cat2;

   echo "<table width=\"100%\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\"><tr><td class=\"HEADER\" colspan=\"2\">\n";
   echo translate("Miscelaneous Stats");
   if ($ibid=theme_image("stats/users.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/users.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Registered Users: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($unum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/authors.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/authors.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Active Authors: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($anum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/news.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/news.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Stories Published: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($snum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/topics.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/topics.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Active Topics: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($tnum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/comments.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/comments.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Comments Posted: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($cnum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/sections.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sections.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Special Sections: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($secnum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/articles.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/articles.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Articles in Sections: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($secanum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/topics.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/topics.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Links in Web Links: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($links)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/sections.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sections.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("Categories in Web Links: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($cat)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/waiting.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/waiting.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;".translate("News Waiting to be Published: ")."</td><td width=\"60%\" align=\"center\"><b>".wrh($subnum)."</b></td></tr>\n";
   if ($ibid=theme_image("stats/sections.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sections.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Version Num : </td><td width=\"60%\" align=\"center\"><b>$Version_Num</b></td></tr>\n";
   if ($ibid=theme_image("stats/sections.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sections.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Version Id : </td><td width=\"60%\" align=\"center\"><b>$Version_Id</b></td></tr>\n";
   if ($ibid=theme_image("stats/sections.gif")) {$imgtmp=$ibid;} else { $imgtmp="images/stats/sections.gif";}
      echo "<tr><td><img src=\"$imgtmp\" border=\"0\" alt=\"\" />&nbsp;Version Sub : </td><td width=\"60%\" align=\"center\"><b>$Version_Sub</b></td></tr>\n";
   echo "</table>";
   echo "<br /><br /><p align=\"center\"><a href=\"http://www.npds.org\" class=\"NOIR\">http://www.npds.org</a> - French Portal Generator Gnu/Gpl Licence";
   echo "</p>";
   closetable();

include("footer.php");
?>